body {
	margin: 0px;
	background:url(../images/body_bg.jpg) repeat-x top;	
	}
	
.h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	color:#ff9700;
	margin-top:0px;
	}
	
.contentheading {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	color:#ff9700;
	margin-top:0px;
	padding-bottom:10px;
	}
	
	
	h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
	margin-top:0px;
	margin-bottom:12px;
	text-decoration:none;
	}
	
h4 a{
	color:#000;
	text-decoration:none;

	}
	
h4 a:hover{
	color:#0e869f;
	text-decoration:none;
	}
	
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0e869f;
	margin-top:12px;
	margin-bottom:12px;
	}
	
p {
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#000;
	line-height:20px;
	margin:0 0 10px 0px;
	text-align:justify;
	}
		
.innercontent_area .contentpaneopen ul li {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background-color:transparent;
background-image:url("../images/blackaero.png");
background-position:left top;
background-repeat:no-repeat;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:15px;
}
.innercontent_area .contentpaneopen ul{
padding-left:25px;
margin-top:0px;
}


.innercontent_area h2{
color:#FF9700;
font-family:Arial,Helvetica,sans-serif;
font-size:28px;
font-weight:normal;
}

#main {
	width:935px;
	margin:0 auto;
	}
	
.header {
	width:100%;
	margin:0 auto;
	height:87px;
	}
	
.toplink {
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	line-height:32px;
	color:#888;
	width:350px;
	float:right;
	}
	
.toplink a {
	color:#888;
	margin-top:0px;
	padding-top:0px;
	text-decoration:none;
	}
	
.toplink a:hover {
	color:#000;
	text-decoration:none;
	}	

.toplink img{
margin-top:0px;
/*margin-bottom:-10px;
padding-top:2px;*/
align:absmiddle;
padding-left:13px;
padding-right:6px;
}	
			
.clear {
	clear:both;
	}
	
.banner {
	width:100%;
	height:100%;
	margin:0 0 20px 0px;
	}
	
.logo {
	width:320px;
	height:86px;
	float:left;
	}
	
.headerright {
	width:610px;
	float:right;
	height:86px;
	text-align:right;
	}	
#homemiddle{
	width:100%;
	margin:0 auto;
	background:url(../images/homebg.jpg) repeat-x;	
	}
	
.contenair {
	width:935px;
	margin:0 auto;	
	}	
		
.contenair h1{	
	margin:15px 0 0 55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#fff;	
	}
	
.contenair ul{
	margin:10px 0 0 0px;
	padding:0px;
	}
	
.contenair li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:24px;
	padding-left:20px;	
	list-style:none;		
	}	
.contenair li a{
	color:#fff;
	text-decoration:none;
	}
	
.contenair li a:hover{
	color:#000;
	text-decoration:none;
	}				
	
.COL1 {
	background:url(../images/homepalebg.jpg) no-repeat; 
	width:301px;
	background-color:#f8bb2c;
	float:left;
	margin:0 5px 0 5px;
	position:relative;
	}
	
		
.COL2 {	
	background:url(../images/palebg.png) no-repeat; height:197px;
	width:301px;
	float:left;
	margin:0 auto;
	margin:0 15px 0 15px;
	position:relative;
	}	
	
.COL3 {
	background:url(../images/palebg.png) no-repeat; height:197px;
	width:301px;
	float:left;
	margin:0 auto;
	position:relative;
	}			
	

.content {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	color:#000000;
	width:99%;
	float:left;
	position:relative;
	line-height:22px;
	margin-top:25px;
	}
		
	.onlineenquiry {
	width: auto;
	margin-top:20px;
	}	
	
.content span{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	color:#000000;	
	}
	
.footer {
	background:url(../images/footerbg.jpg) repeat-x; height:48px;
	width:100%;
	margin:35px 0 0 0px;
	}
	
.footertext {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;
	line-height:48px;
	width:935px;
	margin:0 auto;
	text-align:right;
	}	
.footertext a{
	color:#ffffff;
	text-decoration:none;}
	
	
.footertext a:hover{
	color:#000000;
	text-decoration:none;}	

.innercontent_area {
	float:left; width:590px; 
	margin-left:35px;
	color:#666;
	}

.innercontent_area ul{ color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.innercontent_area li{ color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.innercontaner {
	width:935px;
	min-height:526px;
	height:auto; margin:50px 0 0 0px;
	}
	
.innercontaner h3{	
	margin:15px 0 0 55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#fff;	
	}
	
.innercontaner ul{
	margin:10px 0 0 0px;
	padding:0px;
	}
	
.innercontaner li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:24px;
	padding-left:20px;	
	list-style:none;		
	}	

.innercontaner li span a{
	color:#000000;
	text-decoration:none;
	}
	
.innercontaner li span a:hover{
	color:#000;
	text-decoration:none;
	}

.innercontaner li a{
	/*color:#000000;*/
        color:#FFFFFF;
	text-decoration:none;
	}
	
.innercontaner li a:hover{
	color:#000;
	text-decoration:none;
	}
	
.innercontent {
	float:left; width:935px;
	margin:0px;
	padding:0px; 
	color:#666;
	}			
.coaches {
	width:935px;
	margin:10px 0 0 0px;
	}
.coaches .innercontent_area {
	float:left; width:590px; 
	margin-left:5px;
	color:#666;
	}
.coaches .innercontent_area h2 {
color:#FF9700;
font-family:Arial,Helvetica,sans-serif;
font-size:28px;
font-weight:normal;
margin-top:0;
}

.innercontaner h3{	
	margin:15px 0 0 55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#fff;	
	}
	
.innercontaner ul{
	margin:10px 0 0 0px;
	padding:0px;
	}
	
.innercontaner li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:24px;
	padding-left:20px;	
	list-style:none;		
	}	
/*.innercontaner li a{
	color:#fff;
	text-decoration:none;
	}*/
	
.innercontaner li a:hover{
	color:#000;
	text-decoration:none;
	}				
	
.leftnavigation {
	background:url(../images/palebg.png) no-repeat; height:197px;
	width:301px;
	float:left;
	margin:0 auto;
	position:relative;
	}
	
.leftnavigations {
	background:url(../images/leftopstrip.jpg) no-repeat;
	width:301px;
	background-color:#f8bb2c;
	float:left;
	margin:0 auto;
	position:relative;
	}	
	
	
.leftnavigation_footer {
	background:url(../images/lefbottomcurv.jpg) no-repeat; 
	height:12px;	
	width:301px;
	float:left;
	
	}
	
.leftnavigations ol{
	margin:0 0 0 15px; padding:0px;}
	
.leftnavigations ol li{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#000;
	line-height:24px;
	list-style:none;}
	
.leftnavigations ol li a{	color:#fff; text-decoration:none;}	
.leftnavigations ol li a:hover{	color:#000; text-decoration:none;}	

#leftnavigationsMap{
	width:301px;
	float:left;
	margin:0 auto;
	padding-top:30px;
	position:relative;
}

.menu li ul{
padding: 0px;
margin:0 0 0 12px;
}
.menu li ul li{
	font-family:Arial, Helvetica, sans-serif; 
	list-style:none;
	background:url("../images/aerowhite.png") no-repeat left top ;
	font-size:14px;
	color:#000;
	line-height:24px;
	padding:0 0 0 12px;
	
}

/* navigation css start here */		

#tabs {
	float:left;
	width:100%;
	overflow:hidden;
	line-height:normal;	
	}

#tabs ul {
	margin:0;
	padding:15px 0px 0 0px;
	list-style:none;
	float:right;	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;	
	}

#tabs a {
	float:left;
	background:url("../images/left.jpg") no-repeat left top;
	margin:0px;
	padding:0 0 0 10px;
	text-decoration:none;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;	
	}

#tabs a span {
	float:left;
	display:block;
	background:url("../images/right.jpg") no-repeat right top;
	padding:12px 15px 9px 6px;
	margin-right:4px;
	color:#FFF;
	font-size:15px;
	}

#tabs a span {float:none;}
#tabs a:hover span {}
#tabs a:hover {	background-position:0% -40px;}
#tabs a:hover span {background-position:100% -40px;}

#tabs li#current  a {background-position:0% -40px;}
#tabs li#current  span{background-position:100% -40px;}	




#tabs li.active a {background-position:0% -40px;}
#tabs li.active span{background-position:100% -40px;}	

 #tabs li.active ul{display:none;}

/* navigation css end here */			




.entry {
	background: url(../images/img10.jpg) repeat-y left top;
	text-align: justify;
}

.entry-bgtop {
	background: url(../images/img08.jpg) no-repeat left top;
}

.entry-bgbtm {
	margin-bottom: 0px;
	padding: 10px 15px 1px 15px;
	background: url(../images/img09.jpg) no-repeat left bottom;
}


.entry span { font-family: Calibri;font-size:22px; color:#000; font-weight:bold;}

.entry p { font-family: Calibri;font-size:16px; color:#000;}   
.entry b { font-family: Calibri;font-size:20px; color:#fc0101; } 
.entry strong {
color:#FC0101;
font-family:Calibri;
font-size:20px;
}

.textfield {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;
	width:250px;
	height:17px;
	border:1px solid #cecece;
	}
	
.inputbox {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;
	width:250px;
	height:17px;
	border:1px solid #cecece;
	}
		
.text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#000;
	}	
	
.text a{ 
	color:#02778e;
	text-decoration:none;
	}
	
.text a:hover{ 
	color:#cf8000;
	text-decoration:none;
	}
	table td {padding:0px;
		margin:opx;
	}	

.text01{font-family:Arial, Helvetica, sans-serif; 
	    font-size:12px;
	    color:#eeaa1f;
		line-height:20px;
		text-decoration:none;}
		
.text01 a{color:#eeaa1f;
		text-decoration:none;}
		
.text01 a:hover{color:#1a1006;
			text-decoration:none;} 
	
.text01 ul { margin:0px; padding:0px;}

.text01 li{
	    font-family:Arial, Helvetica, sans-serif;
		background:url(../images/aeroblack.png) no-repeat left top;
		background-position:0px 5px;
		padding-left:15px; 
	    font-size:12px;
	    color:#eeaa1f;
		line-height:20px;
		text-decoration:none;}
		
.text01 li a{
	    color:#eeaa1f;
		text-decoration:none;}
		
.text01 li a:hover{
	    color:#08758c;
		text-decoration:none;}

.text01 ul ul {
		margin:0 0 0 5px;
		}
		
.border-right { border-right: 1px dashed #cecece;}	
		



.button {
background-image:url(../images/imgsubmit.jpg);
color:#FFFFFF;
font-size:16px;
font-weight:bold;
height:36px;
width:104px;
 border: 0px solid #000;
 padding: 0px 8px 0px 25px;
}
#system-message dl,#system-message li{
/*color:#ff9700;*/
color:#000000;
}

td.text{
width:210px;
padding: 0px 5px 0px 0px;
}
td.text label{
margin:0px;
padding: 0px;
}

.border-right { border-right: 1px dashed #cecece;}


.right-box { width:28%;
			margin:0 0 0 0px;
			padding:0px;
			float:right;}

.note { background:url(../images/note-bg.jpg) repeat-y center top;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#212121;
		line-height:20px;
		text-align:justify;
		text-decoration:none;
		padding:12px;}	